<?php   
namespace Concrete\Package\OunziwVimeoLatestVideo;
use Package;
use BlockType;

defined('C5_EXECUTE') or die(_("Access Denied."));

class Controller extends Package {

    protected $pkgHandle = 'ounziw_vimeo_latest_video';
    protected $appVersionRequired = '5.7.3.1';
    protected $pkgVersion = '1.0';

    public function getPackageDescription()
    {
        return t("Displays your latest video on Vimeo.");
    }

    public function getPackageName()
    {
        return t("Rescuework's Vimeo Latest Video");
    }
    
	public function install()
	{
		$pkg = parent::install();
        BlockType::installBlockTypeFromPackage('vimeo_latest_video', $pkg);
	}
}